html { 
  background: url(../billeder/20170731.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
	font-family: verdana;  
}

h1 {
	font-size: 1.3em;
	font-weight: 400;
	text-shadow: 2px 2px 5px #000;
	margin-top: 13px;
	margin-bottom: 13px;
}

.top {
	height: 200px;
}

.midt {
	display: grid;
	width: 100%;
	grid-template-columns: 1fr 500px 1fr;
}

.titel {
	border-radius: 10px;
	border: 2px solid #fff;
	color: #fff;
	font-size: 2em;
	text-align: center;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
/* 	background-color: rgba(255, 255, 255, 0.2); */
}